/* Default Joomla! Menu */
#ja-container2 {
	padding: 20px 0;
}
#ja-container2 ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	background: url(../images/hdot2.png) repeat-x top;
}

#ja-container2 ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

#ja-container2 ul.menu li a {
	padding: 2px 2px 2px 2px;
	display: block;
	color: white;
	background:  #492707;
	text-decoration: none;
	outline: none;
}

#ja-container2 ul.menu li a span {
	padding-left: 16px;
	/*background: #C67523;*/
}

#ja-container2 ul.menu li a:hover,
#ja-container2 ul.menu li a:active,
#ja-container2 ul.menu li a:focus {
	color: #492707;
	background: #B88E65;
	text-decoration: none;
}

#ja-container2 ul.menu li.active a {
	background: url(../images/hdot2.png) repeat-x bottom #FFFFFF;
	color: #7BA566;
	text-decoration: none;
}

#ja-container2 ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 5px 5px;
}

#ja-container2 ul.menu li li a span {
	background: none;
}

#ja-container2 ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-container2 ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}

#ja-container2 ul.menu li li a {
	color: #706068;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}

#ja-container2 ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.artmenu, .artmenu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.artmenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.artmenu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.artmenu li li
{
	float: none;
}

.artmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.artmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.artmenu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.artmenu:after, .artmenu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.artmenu, .artmenu ul
{
	min-height: 0;
}

.artmenu ul
{
	background-image: url(../images/spacer.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}




/* menu structure */

.artmenu
{
	padding: 3px 3px 3px 3px;
}

.nav
{
	position: relative;
	height: 35px;
	z-index: 100;
}

.nav .l, .nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 35px;
	background-image: url('../images/nav.png');
}

.nav .l
{
	left: 0;
	right:0px;
}

.nav .r
{
	right: 0;
	width: 948px;
	clip: rect(auto, auto, auto, 948px);
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
	clear: both;
}

.artmenu a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 29px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
}


.artmenu a .r, .artmenu a .l
{
	position:absolute;
	display: block;
	height: 87px;
	background-image: url('../images/MenuItem.png');
}

.artmenu a .l
{
	left:0;
	right:4px;
}

.artmenu a .r
{
	width:408px;
	right:0;
	clip: rect(auto, auto, auto, 404px);
}

.artmenu a .t 
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #1F1F1F;
	padding: 0 19px;
	margin: 0 4px;
	line-height: 29px;
	text-align: center;
}

.artmenu a:hover .l, .artmenu a:hover .r
{
	top:-29px;
}

.artmenu li:hover>a .l, .artmenu li:hover>a .r
{
	top:-29px;
}

.artmenu li:hover a .l, .artmenu li:hover a .r
{
	top:-29px;
}
.artmenu a:hover .t
{
	color: #E8E8E8;
}

.artmenu li:hover a .t
{
	color: #E8E8E8;
}

.artmenu li:hover>a .t
{
	color: #E8E8E8;
}


.artmenu a.active .l, .artmenu a.active .r
{
	top: -58px;
}

.artmenu a.active .t
{
	color: #141414;
}


/* end MenuItem */

/* begin MenuSubItem */
.artmenu ul a
{
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 26px;
	width: 180px;
	overflow:hidden;
	line-height: 26px;
	margin-right: auto;


	background-image: url('../images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 0px;
	border-style: solid;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 26px;
	color: #5D7A2E;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

.artmenu ul ul a
{
	margin-left: auto;
}

.artmenu ul li a:hover
{
	color: #333333;
	background-position: 0 -26px;
}

.artmenu ul li:hover>a
{
	color: #333333;
	background-position: 0 -26px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
	color: #333333;
}

.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span
{
	color: #333333;
}


/* end MenuSubItem */
